{"definitions":{"Game":{"properties":{"alphabet":{"description":"游戏名首字母","example":"","type":"string"},"app_url":{"description":"app下载地址","example":"","type":"string"},"category":{"description":"游戏分类","example":"","type":"string"},"channel_recommed_logo_url":{"description":"游戏登录页背景图","example":"","type":"string"},"description":{"description":"游戏简介","example":"","type":"string"},"description_detail":{"description":"游戏介绍","example":"","type":"string"},"enter_game_url":{"description":"游戏入口地址","example":"","type":"string"},"home_list_logo_url":{"description":"游戏logo","example":"","type":"string"},"home_recommed_logo_url":{"description":"首页游戏推荐宣传图","example":"","type":"string"},"id":{"description":"游戏ID","example":0,"type":"int"},"interface_name":{"description":"游戏名简称","example":"","type":"string"},"is_hot":{"description":"是否 热门","example":"","type":"bool"},"is_new":{"description":"是否 新游","example":"","type":"bool"},"name":{"description":"游戏名","example":"","type":"string"},"pay_logo_url":{"description":"游戏支付logo","example":"","type":"string"},"tcp_type":{"description":"http or https","example":"","type":"string"}},"type":"object"},"RespGame":{"properties":{"data":{"items":{"$ref":"#/definitions/Game"},"type":"array"},"message":{"example":"","type":"string"},"status":{"example":0,"type":"string"}},"type":"object"}},"info":{"description":"powered by Flasgger","termsOfService":"/tos","title":"A swagger API","version":"0.0.1"},"paths":{"/game/list":{"get":{"responses":{"200":{"description":200,"schema":{"$ref":"#/definitions/RespGame"}}},"summary":"游戏列表获取","tags":["game"]}}},"swagger":"2.0"}